@import url('https://fonts.googleapis.com/css2?family=Abel&family=Quicksand:wght@300;400&family=Yanone+Kaffeesatz:wght@200;300&display=swap');
:root {

  --c_1: #FFF2CB;  /* colo de titulos y fecha */
  --c_1cc: rgba(196, 151, 13, 0.80);
  --c_1dd: rgba(196, 151, 13, 0.87);
  --c_1_2: rgba(196, 151, 13, 0.6); /* una tonalidad del principal mas clara(fondo del timer) */
  --c_1_3: rgba(196, 151, 13, 0.3); /* una tonalidad del principal mas oscura */

  --c_alpha4: rgba(196, 151, 13, 0.8); /* colores alpha para parallax */
  --c_alpha5: rgba(196, 151, 13, 0.5);
  --c_alpha6: rgba(196, 151, 13, 0.2);

  --c_2: #fff;   /* color de textos */

  --c_3: #fff;   /* el color del timer */
  --c_fecha: var(--c_1); /* color de fecha */
  --c_bloques: var(--c_1); /* color de los titulos del bloques*/
  --c_bloques2: var(--c_2); /* color de los textos del bloques*/
  --c_audio: #000000;

  --c_ConfirmarB:  rgba(196, 151, 13, 0.87);
  --c_ConfirmarT: #ffffff;
  --c_ConfirmarH: rgba(196, 151, 13, 0.80);
  --c_RechazarB: rgba(144, 144, 144, 0.87);
  --c_RechazarT: #ffffff;
  --c_RechazarH: rgba(144, 144, 144, 0.80);
  --c_ConfirmarFormB: #ffffff;
  --c_ConfirmarFormT: #000000;

  --c_sliderB: rgba(196, 151, 13, 0.60);
  --c_sliderT1: #FFFFFF;
  --c_sliderT2: #FFFFFF;
  --c_sliderBorder: var(--c_1);

  --f_FF1: 'Quicksand', sans-serif;
  --f_FFEspecial: 'Yanone Kaffeesatz', sans-serif;
  --f_FFRegular: 'Abel', sans-serif;

  --f_F0: 300 normal 5rem var(--f_FF1); /* titulos */
  --f_F1: 300 normal 3.5rem var(--f_FF1); /* titulos */
  --f_F2: 300 normal 3rem var(--f_FF1); /* subtitulos/texto, listas grandes */

  --f_FEspecial: 200 normal 6rem var(--f_FFEspecial); /* cursivas */
  --f_FEspecialPeque: 200 normal 3rem var(--f_FFEspecial);

  --f_FRegular: 400 normal 2rem var(--f_FFRegular);  /* textos regulares/bloques  */
  --f_FRegularMedia: 400 normal 2.5rem var(--f_FFRegular);  /*  botones, listas peques */
  --f_FTimerNumero: 400 normal 4rem var(--f_FFRegular);  /* fuente numeros timer */
  --f_FTimerTexto: 400 normal 1.5rem var(--f_FFRegular);  /* fuente texto timer, listanormal */

  --line-height: 4rem;
  --border-radius: 1.2rem; /* aplica a imagenes de galerias */
  --letter-spacing: 0.3rem;

  --anchoScroll: 40vw;
  --headerAlto: 26vw;
  --headerFont: 6vw;
  --headerPadding: 2vw;
}

html{
  background-color: #000000 !important;
  background: url(https://www.invitacionesparaeventos.com/recursos/rev/Negro-y-Do/51408_negroDoradoFondoReal.jpg) repeat top left !important;

}

.sliderCard{
  border: 0px !important
}
.contenedorInterior
{
  width: 80%;
}


.cuadroBlanco .textos_Ti1{
    color: #FFFFFF !important;
}

.mensajesCard{
    border: 0px !important;
    margin-left: 1px;
    margin-right: 1px;
    overflow: hidden;
}

.contenedorScroll
{
  background-color: #000000;
  filter: drop-shadow(5px 15px 5px #000) drop-shadow(-3px -3px 3px #000);
  background: url(https://www.invitacionesparaeventos.com/recursos/rev/Negro-y-Do/13038_negroDoradoFondo2.jpg) repeat-y top left !important;
  background-size: 100% !important;
}
.mb_main{ padding-bottom: 3rem; }



.textos_Te,.slider_Te2{
  color: #FFFFFF !important
}

.headerDinamico_Ti,.headerDinamico_Te
{
  background-image: linear-gradient(	to right, #462523 0, #cb9b51 22%, #f6e27a 45%, #f6f2c0 50%,	#f6e27a 55%,	#cb9b51 78%,	#462523 100%	);
  color:transparent;
  -webkit-background-clip:text;
  text-shadow: none;
}
.headerDinamico_Ta {
    font-size: 3vw;
    padding-top: 5px;
    color:#c4970d !important;
    -webkit-text-fill-color:#c4970d !important;

}
.fecha_Fe
{
  background-image: linear-gradient(	to right, #462523 0, #cb9b51 22%, #f6e27a 45%, #f6f2c0 50%,	#f6e27a 55%,	#cb9b51 78%,	#462523 100%	);
  color:transparent;
  -webkit-background-clip:text;
  text-shadow: none;
}

@media only screen and (max-width: 1600px)
{
  :root{
    --anchoScroll: 70vw;
    --headerAlto: 45.5vw;
    --headerFont: 10.5vw;
    --headerFontP: 3.5vw;
    --headerPadding: 3.5vw;
  }
}
@media only screen and (max-width: 1300px)
{
  :root{
    --anchoScroll: 60vw;
     --headerAlto: 39vw;
     --headerFont: 9vw;
     --headerFontP: 3vw;
     --headerPadding: 3vw;
  }
}
@media only screen and (max-width: 1000px)
{
  :root{
    --anchoScroll: 80vw;
     --headerAlto: 52vw;
     --headerFont: 12vw;
     --headerFontP: 4vw;
     --headerPadding: 4vw;
  }
}
@media only screen and (max-width: 600px)
{
  :root{
    --anchoScroll: 95vw;
    --headerAlto: 61.75vw;
    --headerFont: 18vw;
    --headerFontP: 4.75vw;
    --headerPadding: 4.75vw;

    --f_F0: 300 normal 4.5rem var(--f_FF1); /* titulos */
    --f_F1: 300 normal 4.5rem var(--f_FF1); /* titulos */
    --f_F2: 300 normal 3.5rem var(--f_FF1); /* subtitulos/texto, listas grandes */

    --f_FEspecial: 400 normal 9rem var(--f_FFEspecial); /* cursivas */
    --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

    --f_FRegular: 400 normal 2.6rem var(--f_FFRegular);  /* textos regulares/bloques  */
    --f_FRegularMedia: 400 normal 3.2rem var(--f_FFRegular);  /*  botones, listas peques */
    --f_FTimerNumero: 400 normal 5rem var(--f_FFRegular);  /* fuente numeros timer */
    --f_FTimerTexto: 400 normal 3.5rem var(--f_FFRegular);  /* fuente texto timer, listanormal */
  }
  .mb_main{ margin-bottom: 5rem;}

}
